 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/c3c9bea6/6610448/images/WhatsApp-Image-2025-02-11-at-15.31.27-1-e1755957298193.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 258px 554px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 638px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 30px 918px 60px 0;
  padding: 18px 38px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 354px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 438px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 718px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 134px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 218px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 38px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 318px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 360px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    --radius: 10px;
    margin-top: 42px;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1202px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 2524px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 448px;
  height: 448px;
  object-position: 50% 0%;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6610448/images/DSCF4727.jpg");
  background-position: 50% 50%;
  margin: 52px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 856px;
}

.u-section-2 .u-container-layout-2 {
  padding: 9px 60px 30px 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  line-height: 2;
  letter-spacing: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -101px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2081px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 706px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 3820px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-2 .u-image-1 {
    height: 300px;
    width: 300px;
    margin-top: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3352px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 47px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    letter-spacing: 0px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 783px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  width: 814px;
  text-transform: none;
  margin: 58px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 40px;
  height: auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 542px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-3 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0 121px;
}

.u-section-3 .u-group-1 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -16px auto 0 0;
}

.u-section-3 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: -55px 0 0 121px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0 121px;
}

.u-section-3 .u-group-2 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -16px auto 0 0;
}

.u-section-3 .u-icon-2 {
  width: 46px;
  height: 46px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin: -55px 0 0 121px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 20px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0 121px;
}

.u-section-3 .u-group-3 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -16px auto 0 0;
}

.u-section-3 .u-icon-3 {
  width: 46px;
  height: 46px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-7 {
  margin: -55px 0 0 121px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 20px;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0 121px;
}

.u-section-3 .u-group-4 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -16px auto 0 0;
}

.u-section-3 .u-icon-4 {
  width: 46px;
  height: 46px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-9 {
  margin: -55px 0 0 121px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 63px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -62px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 60px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -58px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 10px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
    font-weight: 600;
    margin-top: 131px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -137px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 68px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-size: 1.25rem;
    font-weight: 600;
    margin-top: 131px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -137px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 68px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    font-size: 1.25rem;
    font-weight: 600;
    margin-top: 131px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -137px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 68px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    font-size: 1.25rem;
    font-weight: 600;
    margin-top: 131px;
  }

  .u-section-3 .u-group-4 {
    margin-top: -137px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 68px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 858px;
}

.u-section-4 .u-shape-1 {
  width: 447px;
  height: 588px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px 0 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1086px;
  margin: -620px auto 51px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 786px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-form-1 {
  margin: 46px 0 0;
}

.u-section-4 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 581px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 887px;
    margin-left: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 680px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 730px;
    margin-right: 210px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 669px;
    margin-top: -1495px;
    margin-left: 210px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 771px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 850px;
    margin-right: 300px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 490px;
    margin-top: -1615px;
    margin-left: 300px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 578px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-4 .u-shape-1 {
    width: 290px;
    height: 365px;
    margin-top: 572px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -926px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 12px;
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 364px;
  }
}